Manifest-Version: 1.0
Implementation-Title: Apache JSPWiki Main War
Implementation-Version: 2.11.0
Specification-Vendor: The Apache Software Foundation
Specification-Title: Apache JSPWiki Main War
Extension-Name: jspwiki-war
Build-Jdk-Spec: 1.8
Created-By: Maven WAR Plugin 3.3.2
Specification-Version: 2.11.0
Implementation-Vendor: The Apache Software Foundation

